Subject: New Reply Received - Congrats! Here’s your Gift Voucher - HELP
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 17:29:37 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Congrats! Here’s your Gift Voucher - HELP  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif">Dear,<br><br>Please issue a new voucher for that voucher as I need to place it in order to use it. As you are aware, I have already purchased lots of items from Max and Centrepoints. Please keep this type of request in mind for special customers and support us on special cases. <br><br>
</div>
<div class="gmail_default" style="font-family:verdana,sans-serif">I hope you understand the customer's feeling. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">With Regards </div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Rakesh</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 3, 2022 at 7:31 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi Rakesh,<br><br><br>
</div>
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;word-break:break-word;box-sizing:border-box;color:rgb(0,0,0)' dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div>The validity of the voucher cannot be extended. it has been expired on September 31</div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4955419